<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity MotorDueReminder.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idmotor"
                                 baseTableName="motor_due_reminder"
                                 constraintName="fk_motor_due_reminder_motor_id"
                                 referencedColumnNames="idproduct"
                                 referencedTableName="motor"/>

    </changeSet>
</databaseChangeLog>
